<?

namespace Shop\Repositories;

use Core\Repository\CrudInterface;
use Core\Repository\PropelQueryAbstract;
use Propel\Runtime\Collection\ObjectCollection;
use Shop\Models\Address\Address as AddressEntity;
use Shop\Models\Address\AddressQuery;


/**
 * Description of Address
 *
 * @author Admin
 */
class Address extends PropelQueryAbstract implements CrudInterface{

    public function buildQuery(){
	return AddressQuery ::create();
    }

    public function buildEntity(){
	return new AddressEntity;
    }
   
}
